    @font-face {
      font-family: Atma-Medium;
      src: url('fonts/Atma-Medium.ttf');
    }
    @font-face {
      font-family: Atma-Regular;
      src: url('fonts/Atma-Regular.ttf');
    }
    main {
        height: 100vh;
        overflow-y: hidden;
        overflow-x: hidden;
        scroll-snap-type: y mandatory;
    
        
    }
    
    .section {
        height: 90vh;
        width: 85vw;
        display: grid;
        justify-content: center;
        align-items: center;
        /* font-size: 1.2rem; */
        padding: 5px;
        grid-auto-flow: column; gap:10px;
        scroll-snap-align: start;
        color: white;
        /* background-color: #d1c4e9; */
    }
    
    
    .section h2 {
        font-family: Atma-Medium;
    }
    aside h2 {
        color: goldenrod;
    }
    
    body {
        background-image: url('images/bg960.jpg');
        background-size: cover;
        font-family: Atma-Regular;
        font-size: max(1vw,24px);
        margin: 0;
        line-height: 1.1 ;
    }
    
    .wrapper {
        display: grid;
        grid-template-columns: 250px minmax(10px, 1fr);
        grid-gap: 0rem;
        
    }
    
    
    aside {
        position: sticky;
        top: 0;
        padding: 10px;
        text-align: center;
    }
    #menu a {
        color: white;
        
}
.active {
color: red !important;
}

a {
text-decoration: none;
}

.page {
    display: grid;
    grid-template-columns: 30vw 30vw;
    grid-column-gap:1vw ;
     width: 61vw;

}
.page2 {
    /* levý sloupec širší - pro široké obrázky */
    display: grid;
    grid-template-columns: 40vw 20vw;
    grid-column-gap:1vw ;
     width: 61vw;

}
.page4 {
    /* pravý sloupec širší - pro široké obrázky */
    display: grid;
    grid-template-columns: 25vw 35vw;
    grid-column-gap:1vw ;
     width: 61vw;

}
.page5 {
    /* pravý sloupec širší - pro široké obrázky */
    display: grid;
    grid-template-columns: 36vw 24vw;
    grid-column-gap:1vw ;
     width: 61vw;

}
.page3 {
    /* jediný sloupec, centrováno */
    display: grid;
    grid-template-columns: 60vw;
    width: 61vw;

}
.item {
    padding:0px;
    width: 100%;
    color: white;
    /* border: 1px solid black; */
  }
  
.item:nth-child(odd) {
    text-align: right;
}
.item:nth-child(even) {
    text-align: left;
}

.page3 .item {
    text-align: center;

}